EyeSoft.ActiveCampaign 2.3.6005.34708

The ActiveCampaign API .NET wrapper.

There is a newer version of this package available.
See the version list below for details.
Install-Package EyeSoft.ActiveCampaign -Version 2.3.6005.34708
dotnet add package EyeSoft.ActiveCampaign --version 2.3.6005.34708
<PackageReference Include="EyeSoft.ActiveCampaign" Version="2.3.6005.34708" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add EyeSoft.ActiveCampaign --version 2.3.6005.34708
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.0.6603.29625 819 1/29/2018
3.0.6596.33990 226 1/29/2018
3.0.6594.15302 238 1/20/2018
3.0.6435.26775 480 8/14/2017
3.0.6430.29408 221 8/9/2017
3.0.6430.26835 460 8/9/2017
3.0.6409.30168 256 7/19/2017
3.0.6292.18871 475 3/24/2017
3.0.6220.20565 338 1/11/2017
3.0.6220.19630 274 1/11/2017
3.0.6220.19515 251 1/11/2017
3.0.6220.19160 266 1/11/2017
3.0.6201.15091 340 12/23/2016
3.0.6200.30732 272 12/22/2016
3.0.6181.27187 285 12/3/2016
3.0.6057.30375 600 8/1/2016
2.3.6038.28859 281 7/16/2016
2.3.6024.17594 361 6/29/2016
2.3.6022.25910 325 6/27/2016
2.3.6005.34708 421 6/10/2016
2.3.6003.39302 342 6/9/2016
2.3.6003.17677 374 6/8/2016
Show less